Bug 433629 (gcc43errors)

Summary: GCC 4.3 compile errors tracker
Product: [Fedora] Fedora Reporter: Jon Stanley <jonstanley>
Component: distributionAssignee: Jakub Jelinek <jakub>
Status: CLOSED RAWHIDE QA Contact: Bill Nottingham <notting>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: dcantrell, katzj, poelstra, rvokal
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-10-24 15:26:19 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 433046, 433905, 433959, 433960, 433961, 433962, 433966, 433967, 433968, 433969, 433970, 433971, 433972, 433973, 433974, 433975, 433976, 433980, 433982, 433984, 433987, 433989, 433990, 433991, 433992, 433996, 433998, 434001, 434002, 434003, 434004, 434006, 434007, 434010, 434011, 434012, 434014, 434016, 434017, 434021, 434022, 434031, 434033, 434037, 434041, 434056, 434060, 434061, 434065, 434066, 434068, 434069, 434070, 434071, 434072, 434073, 434076, 434077, 434078, 434079, 434081, 434082, 434084, 434086, 434089, 434090, 434095, 434096, 434097, 434099, 434100, 434110, 434115, 434119, 434121, 434122, 434123, 434125, 434129, 434131, 434132, 434134, 434135, 434136, 434140, 434141, 434142, 434144, 434145, 434217, 434267, 434274, 434276, 434277, 434278, 434289, 434299, 434300, 434312, 434323, 434332, 434345, 434348, 434351, 434354, 434356, 434359, 434360, 434362, 434363, 434366, 434367, 434368, 434376, 434379, 434381, 434383, 434390, 434393, 434394, 434396, 434402, 434408, 434412, 434414, 434415, 434419, 434420, 434421, 434423, 434424, 434425, 434426, 434430, 434432, 434435, 434437, 434439, 434445, 434446, 434455, 434458, 434460, 434473, 434474, 434478, 434479, 434483, 434484, 434485, 434519, 434520, 434522, 434523, 434524, 434525, 434527, 434528, 434529, 434530, 434531, 434532, 434533, 434534, 434537, 440729, 440759, 440767, 440894, 440921, 440934    
Bug Blocks: 440169, 235705    

Description Jon Stanley 2008-02-20 09:41:13 EST
This is for bugs from gcc43rebuildfail that are actual compile errors, as
opposed to buildroot errors, etc.

Please do not make further comments in this bug.
Comment 1 Jon Stanley 2008-03-27 21:45:14 EDT
Adding Tracking keyword
Comment 2 Axel Thimm 2008-04-05 06:26:33 EDT
What is the difference to bug #432425?

"GCC 4.3 Rebuild Failure Tracker: This is a tracker bug for packages which fail
to rebuild with gcc 4.3."

Maybe the trackers need to be merged into one?
Comment 3 Christopher Aillon 2008-04-05 11:23:48 EDT
This bug tracks failures in compilation.

The other bug tracks failures outside of compilation, such as wrong BR, wrong
%files, etc.  Fixing some of those (notably buildreqs) may end up revealing
compilation errors, but who knows without trying.  :-)
Comment 4 Bill Nottingham 2008-10-24 15:26:19 EDT
All but one dependent bug closed, which should be handled for tracking purposes as a FTBFS-related bug.